Create an introducer [Deprecated: Use create an account route] Run in API Explorer
Ask AI
POST
/api/v1/introducer
curl \
--request POST 'https://api.plannrcrm.com/api/v1/introducer' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}" \
--data '{"title":"Mr","first_name":"Patrick","last_name":"Stanton","entity_name":"PatrickCo","email":"patrick@plannercrm.com","assigned_adviser_uuid":"c996fda8-d925-48cc-a8b0-a8699624c016","groups":["1b120fda-72f8-4b0b-abd8-c255802a7904","ea1ccedd-efb9-44e0-a0e7-5661b33f1682","3a16a761-f098-4fcd-ad11-4dbcb9f03631"],"charge_split_schema_uuid":"37c5e8c2-fe5e-4489-ac99-95cbb3789a84"}'
Request examples
# Headers
X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}
# Payload
{
"title": "Mr",
"first_name": "Patrick",
"last_name": "Stanton",
"entity_name": "PatrickCo",
"email": "patrick@plannercrm.com",
"assigned_adviser_uuid": "c996fda8-d925-48cc-a8b0-a8699624c016",
"groups": [
"1b120fda-72f8-4b0b-abd8-c255802a7904",
"ea1ccedd-efb9-44e0-a0e7-5661b33f1682",
"3a16a761-f098-4fcd-ad11-4dbcb9f03631"
],
"charge_split_schema_uuid": "37c5e8c2-fe5e-4489-ac99-95cbb3789a84"
}
Response examples (200)
{
"uuid": "ac2ce44a-b96e-4900-a707-0702ce34298a",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "21b79ef1-821c-4b9a-88bf-ac26dbe13304",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"addon_subscriptions": {
"uuid": "f072b341-45ba-4656-a2f4-328c2922c3c9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"enabled": "true",
"trial_ends_at": "2026-08-03",
"trial_ends_in_days": 14,
"payment_confirmed_at": "2026-08-07"
},
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"task_board_template": {
"uuid": null,
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"is_template": false,
"name": "Task Board",
"default_list_uuid": null,
"is_editable": true,
"priorities": [
{
"name": "High",
"value": "high"
},
{
"name": "Low",
"value": "low"
}
]
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "fd2d7b7e-0d34-4955-9227-60de1ae5847c",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
},
"primary_email": {
"uuid": "d05e8a49-a296-43aa-a930-fee13079e19b",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
},
"current_time_entry": {
"uuid": "afb6095f-7dd2-4009-9b26-b0fc9c9f282e",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "bbbcac18-3597-4261-b0a8-7bfb3f82f4e5",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"start_date": "2026-07-20T09:07:23+01:00",
"end_date": "2026-07-20T09:35:23+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "bbbcac18-3597-4261-b0a8-7bfb3f82f4e5",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
}
},
"assigned_adviser": {
"uuid": "e2d8dfad-bee4-47e2-9001-6ce28a4b7de2",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "55e13421-cece-4700-9834-c870430644ae",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "ce1226b4-b14d-4443-80dc-fc003fa46afe",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "ce1226b4-b14d-4443-80dc-fc003fa46afe",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "2f03be34-d5b7-45cd-9f7d-fb35a974a609",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-07-20T09:07:30+01:00",
"end_date": "2026-07-20T09:35:30+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "56f30715-2aed-4964-9ac4-59dfdff43632",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"tags": {
"uuid": "49a636fe-4430-4004-a22a-1981e9d6316d",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-07-20T09:57:23+01:00",
"next_review_date": "2026-07-20T09:57:23+01:00",
"previous_review_date": "2026-07-20T09:57:23+01:00",
"anniversary_review_date": "2026-07-20T09:57:23+01:00",
"terms_of_business_at": "2026-07-20T09:57:23+01:00",
"client_agreement_at": "2026-07-20T09:57:23+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "a42046c5-75c2-4192-b4f9-a6ffdb3b76df",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-20T09:57:30+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "8673deb9-9e93-44fe-8a45-2e8e216615ab",
"login_access_level": "write",
"current_life_stage_uuid": "f3e1226c-b2e1-440f-9a96-d1f48993abe9"
},
"circles": {
"uuid": "a42046c5-75c2-4192-b4f9-a6ffdb3b76df",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-20T09:57:30+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "8673deb9-9e93-44fe-8a45-2e8e216615ab",
"login_access_level": "write",
"current_life_stage_uuid": "f3e1226c-b2e1-440f-9a96-d1f48993abe9"
},
"ownership_percentage": 100,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:23",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "813b1931-7fef-4422-b11f-7c135dd76d88",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_administrator": {
"uuid": "82004743-e972-41b9-8705-e0eccdeb66a8",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "55e13421-cece-4700-9834-c870430644ae",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "ce1226b4-b14d-4443-80dc-fc003fa46afe",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "ce1226b4-b14d-4443-80dc-fc003fa46afe",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "2f03be34-d5b7-45cd-9f7d-fb35a974a609",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-07-20T09:07:30+01:00",
"end_date": "2026-07-20T09:35:30+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "56f30715-2aed-4964-9ac4-59dfdff43632",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"tags": {
"uuid": "49a636fe-4430-4004-a22a-1981e9d6316d",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-07-20T09:57:23+01:00",
"next_review_date": "2026-07-20T09:57:23+01:00",
"previous_review_date": "2026-07-20T09:57:23+01:00",
"anniversary_review_date": "2026-07-20T09:57:23+01:00",
"terms_of_business_at": "2026-07-20T09:57:23+01:00",
"client_agreement_at": "2026-07-20T09:57:23+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "a42046c5-75c2-4192-b4f9-a6ffdb3b76df",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-20T09:57:30+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "8673deb9-9e93-44fe-8a45-2e8e216615ab",
"login_access_level": "write",
"current_life_stage_uuid": "f3e1226c-b2e1-440f-9a96-d1f48993abe9"
},
"circles": {
"uuid": "a42046c5-75c2-4192-b4f9-a6ffdb3b76df",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-20T09:57:30+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "8673deb9-9e93-44fe-8a45-2e8e216615ab",
"login_access_level": "write",
"current_life_stage_uuid": "f3e1226c-b2e1-440f-9a96-d1f48993abe9"
},
"ownership_percentage": 100,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:23",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "813b1931-7fef-4422-b11f-7c135dd76d88",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_paraplanner": {
"uuid": "0902f8f5-9484-493c-8357-018570fe495a",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "55e13421-cece-4700-9834-c870430644ae",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "ce1226b4-b14d-4443-80dc-fc003fa46afe",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "ce1226b4-b14d-4443-80dc-fc003fa46afe",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "2f03be34-d5b7-45cd-9f7d-fb35a974a609",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-07-20T09:07:30+01:00",
"end_date": "2026-07-20T09:35:30+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "56f30715-2aed-4964-9ac4-59dfdff43632",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"tags": {
"uuid": "49a636fe-4430-4004-a22a-1981e9d6316d",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-07-20T09:57:23+01:00",
"next_review_date": "2026-07-20T09:57:23+01:00",
"previous_review_date": "2026-07-20T09:57:23+01:00",
"anniversary_review_date": "2026-07-20T09:57:23+01:00",
"terms_of_business_at": "2026-07-20T09:57:23+01:00",
"client_agreement_at": "2026-07-20T09:57:23+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "a42046c5-75c2-4192-b4f9-a6ffdb3b76df",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-20T09:57:30+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "8673deb9-9e93-44fe-8a45-2e8e216615ab",
"login_access_level": "write",
"current_life_stage_uuid": "f3e1226c-b2e1-440f-9a96-d1f48993abe9"
},
"circles": {
"uuid": "a42046c5-75c2-4192-b4f9-a6ffdb3b76df",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-20T09:57:30+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "8673deb9-9e93-44fe-8a45-2e8e216615ab",
"login_access_level": "write",
"current_life_stage_uuid": "f3e1226c-b2e1-440f-9a96-d1f48993abe9"
},
"ownership_percentage": 100,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:23",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "813b1931-7fef-4422-b11f-7c135dd76d88",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"introduced_by": {
"uuid": "19c7842a-311e-4f1c-9743-f8ba5b281078",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "55e13421-cece-4700-9834-c870430644ae",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "ce1226b4-b14d-4443-80dc-fc003fa46afe",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "ce1226b4-b14d-4443-80dc-fc003fa46afe",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "2f03be34-d5b7-45cd-9f7d-fb35a974a609",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-07-20T09:07:30+01:00",
"end_date": "2026-07-20T09:35:30+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "56f30715-2aed-4964-9ac4-59dfdff43632",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"tags": {
"uuid": "49a636fe-4430-4004-a22a-1981e9d6316d",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-07-20T09:57:23+01:00",
"next_review_date": "2026-07-20T09:57:23+01:00",
"previous_review_date": "2026-07-20T09:57:23+01:00",
"anniversary_review_date": "2026-07-20T09:57:23+01:00",
"terms_of_business_at": "2026-07-20T09:57:23+01:00",
"client_agreement_at": "2026-07-20T09:57:23+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "a42046c5-75c2-4192-b4f9-a6ffdb3b76df",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-20T09:57:30+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "8673deb9-9e93-44fe-8a45-2e8e216615ab",
"login_access_level": "write",
"current_life_stage_uuid": "f3e1226c-b2e1-440f-9a96-d1f48993abe9"
},
"circles": {
"uuid": "a42046c5-75c2-4192-b4f9-a6ffdb3b76df",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-20T09:57:30+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "8673deb9-9e93-44fe-8a45-2e8e216615ab",
"login_access_level": "write",
"current_life_stage_uuid": "f3e1226c-b2e1-440f-9a96-d1f48993abe9"
},
"ownership_percentage": 100,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:23",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "813b1931-7fef-4422-b11f-7c135dd76d88",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"business_unit": {
"uuid": "8c0ebdd6-f355-4276-9a23-1d3a8df9dee4",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"members": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups_count": 2,
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"firm": {
"uuid": "55e13421-cece-4700-9834-c870430644ae",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00"
},
"groups": [
{
"uuid": "a3f2f8f0-6179-4eef-8050-09f95fd63abf",
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": "fa5bebb2-d61c-46f3-b152-1898d3813da5",
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00"
}
],
"tags": [
{
"uuid": "56bc30a5-2519-45a1-97fc-f1ec9b1cbe4c",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
],
"owners": [
{
"uuid": "45047503-e987-4ea5-a8ce-cb7f9cbc945d",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "55e13421-cece-4700-9834-c870430644ae",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "ce1226b4-b14d-4443-80dc-fc003fa46afe",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "ce1226b4-b14d-4443-80dc-fc003fa46afe",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "2f03be34-d5b7-45cd-9f7d-fb35a974a609",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-07-20T09:07:30+01:00",
"end_date": "2026-07-20T09:35:30+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "56f30715-2aed-4964-9ac4-59dfdff43632",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"tags": {
"uuid": "49a636fe-4430-4004-a22a-1981e9d6316d",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-07-20T09:57:23+01:00",
"next_review_date": "2026-07-20T09:57:23+01:00",
"previous_review_date": "2026-07-20T09:57:23+01:00",
"anniversary_review_date": "2026-07-20T09:57:23+01:00",
"terms_of_business_at": "2026-07-20T09:57:23+01:00",
"client_agreement_at": "2026-07-20T09:57:23+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "a42046c5-75c2-4192-b4f9-a6ffdb3b76df",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-20T09:57:30+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "8673deb9-9e93-44fe-8a45-2e8e216615ab",
"login_access_level": "write",
"current_life_stage_uuid": "f3e1226c-b2e1-440f-9a96-d1f48993abe9"
},
"circles": {
"uuid": "a42046c5-75c2-4192-b4f9-a6ffdb3b76df",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-20T09:57:30+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "8673deb9-9e93-44fe-8a45-2e8e216615ab",
"login_access_level": "write",
"current_life_stage_uuid": "f3e1226c-b2e1-440f-9a96-d1f48993abe9"
},
"ownership_percentage": 100,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:23",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "813b1931-7fef-4422-b11f-7c135dd76d88",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"first_contact_date": "2026-07-20T09:57:23+01:00",
"next_review_date": "2026-07-20T09:57:23+01:00",
"previous_review_date": "2026-07-20T09:57:23+01:00",
"anniversary_review_date": "2026-07-20T09:57:23+01:00",
"terms_of_business_at": "2026-07-20T09:57:23+01:00",
"client_agreement_at": "2026-07-20T09:57:23+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "e37992d9-d180-4ec6-b6ff-915096b8a3b4",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-20T09:57:23+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"joint_account_uuid": "fec27521-2294-40df-8068-0d496b251313",
"login_access_level": "write",
"current_life_stage_uuid": "2ef477e8-80d9-486c-99de-d7ebfe209dbe",
"external_references": {
"uuid": "813b1931-7fef-4422-b11f-7c135dd76d88",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"circles": [
{
"uuid": "0e098c18-5166-4bcc-830e-a69bd991b3c6",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-07-20T09:57:23+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "7a5c45b0-4b2e-49bc-bfa3-8dca46f8f6d9",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-07-20T09:57:30+01:00",
"next_review_date": "2026-07-20T09:57:30+01:00",
"previous_review_date": "2026-07-20T09:57:30+01:00",
"anniversary_review_date": "2026-07-20T09:57:30+01:00",
"terms_of_business_at": "2026-07-20T09:57:30+01:00",
"client_agreement_at": "2026-07-20T09:57:30+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:30",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00"
},
"joint_account_uuid": "dae6bce2-c2d7-45df-b2a3-8f3c806c323e",
"login_access_level": "write",
"current_life_stage_uuid": "73b77b12-c70f-4ba0-8d6f-0d93c0996684",
"external_references": {
"uuid": "813b1931-7fef-4422-b11f-7c135dd76d88",
"created_at": "2026-07-20T09:57:30+01:00",
"updated_at": "2026-07-20T09:57:30+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"ownership_percentage": 100,
"inactive_at": "2026-07-20",
"last_interaction_at": "2026-07-20 09:57:23",
"referral_code": "ABC12345",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": [
{
"uuid": "917928c7-f2e3-4f92-901e-1167d9d7abf5",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
}
],
"external_references": [
{
"uuid": "813357f6-b094-4557-9681-43b6314c240e",
"created_at": "2026-07-20T09:57:23+01:00",
"updated_at": "2026-07-20T09:57:23+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
]
}